  .property {
  width: 920px;
  margin: 20px auto 0;
}

.property .title {
  font-size: 186%;
  font-weight: 500;
  line-height: 1.3;
  overflow: visible;
  height: auto;
  letter-spacing: -1px;
  color: #009a63;
}

.property__labelset {
  display: table;
  margin-top: 10px;
}

.property__labelset__in {
  display: table-cell;
  vertical-align: middle;
}

.property__labelset__in:first-child {
  width: 153px;
}

.property__labelset__in .txt {
  font-size: 114%;
  font-weight: 500;
}

.property__labelset__in .txt__in {
  font-weight: 400;
  padding-left: 5px;
}

.property__labelset .cmnLabel {
  font-size: 114%;
  width: 138px;
  padding: 5px 0;
}

.property__lead {
  font-size: 171%;
  font-weight: 500;
  margin-top: 10px;
}

.property__lead a {
  color: #009a63;
  text-decoration: underline;
}

.property .detail > p {
  font-size: 130%;
  display: inline;
}

.property .detail > p:first-child {
  padding-right: 40px;
}

.property .detail__name {
  font-weight: 500;
}

.property .detail__txt {
  font-weight: 400;
}

.tab {
  width: 920px;
  margin: 35px auto 0;
}

.tab ul {
  background: #f6f6f2;
}

.tab ul > li {
  position: relative;
  float: left;
  width: 33.33%;
  color: #009a63;
}

.tab ul > li > a {
  font-size: 114%;
  display: block;
  padding: 16px 0;
  text-align: center;
}

.tab ul > li > a:hover, .tab ul > li > a:active {
  opacity: .85;
}

.tab ul > li:nth-child(2)::before {
  position: absolute;
  top: 18px;
  left: -1px;
  width: 1px;
  height: 20px;
  content: '';
  background: #8e938c;
}

.tab ul > li:nth-child(2)::after {
  position: absolute;
  top: 18px;
  right: -1px;
  width: 1px;
  height: 20px;
  content: '';
  background: #8e938c;
}

.tab ul > li.select > a {
  position: relative;
  z-index: 500;
  color: #fff;
  background: #009a63;
}

.tab ul > li.select > a:hover, .tab ul > li.select > a:active {
  opacity: 1;
}

.tab ul > li.select::before {
  content: normal;
}

.tab ul > li.select::after {
  content: normal;
}

.info {
  position: relative;
  overflow: hidden;
  width: 920px;
  margin: 40px auto 0;
  opacity: 1;
}

.info .tabset {
  z-index: 10;
  -webkit-transition: opacity 200ms ease-in;
  transition: opacity 200ms ease-in;
  background: #fff;
}

.info .tabset.hide {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 0;
}

.info .basic__title {
  font-size: 114%;
  font-weight: 500;
  line-height: 1.1;
  text-align: center;
  color: #009a63;
}

.info .basic__sld {
  margin-top: 30px;
}

.info .basic__sld__caption {
  font-weight: normal;
  line-height: 1.1;
  padding: 20px 0 10px;
  text-align: center;
}

.info .basic__sld__desc {
  font-weight: normal;
  padding: 0 135px 35px;
}

.info .basic__sld__fldwrap {
  padding: 0 140px;
}

.info .basic__sld__thumb {
  padding: 0 125px;
}

.info .basic__sld__thumb ul li {
  width: 25%;
  padding: 0 10px;
}

.info .access .mapBlock {
  margin-top: 15px;
}

.info .access .mapBlock__in {
  float: left;
  width: 433px;
}

.info .access .mapBlock__in:first-child {
  padding-left: 20px;
}

.info .access .mapBlock__in:last-child {
  padding-left: 30px;
}

.info .access .mapBlock__set > p:first-child {
  font-weight: 500;
  float: left;
  padding-right: 20px;
}

.info .access .mapBlock__set > p:last-child {
  font-weight: 400;
  overflow: hidden;
}

.info .overview .tableWrap:first-child {
  position: relative;
  margin-bottom: 20px;
}

.info .overview .tableWrap--noBorderLastRow:first-child {
  margin-bottom: 0;
}

.info .overview .tableWrap:first-child::before {
  position: absolute;
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  content: '';
  background: #8e938c;
}

.info .overview table {
  position: relative;
  width: 920px;
  text-align: left;
  border-top: 1px solid #8e938c;
}

.info .overview .tableWrap th {
  font-weight: 500;
  padding: 15px 0 15px 30px;
  border-bottom: 1px solid #8e938c;
}
.info .overview .tableWrap:nth-child(2) th {
  padding: 20px 30px;
}
.info .overview .tableWrap--noBorderLastRow tr:last-child th {
  border-bottom: none;
}

.info .overview .tableWrap td {
  font-weight: 400;
  padding: 20px 0;
  border-bottom: 1px solid #8e938c;
}
.info .overview .tableWrap:nth-child(2) td {
  padding: 20px;
}
.info .overview .tableWrap--noBorderLastRow tr:last-child td {
  border-bottom: none;
}

.info .overview .tableWrap .titleW {
  width: 140px;
}
.info .overview .tableWrap:nth-child(2) .titleW {
  width: 220px;
}

.info .overview .tableWrap .titleW > span {
  padding-left: 30px;
}

.info .overview .tableWrap .overview__txt {
  width: 290px;
}
.info .overview .tableWrap:nth-child(2) .overview__txt {
  width: 700px;
}

.info .detail {
  margin-top: 40px;
}

.info .detail > div {
  float: left;
}

.info .detail > div:first-child {
  width: 460px;
  padding-right: 44px;
}

.info .detail > div table {
  width: 100%;
  border-top: 1px solid #8e938c;
}

.info .detail > div table th {
  line-height: 2.7;
  width: 106px;
  padding: 10px 0 10px 30px;
  text-align: left;
  border-bottom: 1px solid #8e938c;
}

.info .detail > div table td {
  font-weight: 400;
  width: 325px;
  padding: 10px 0;
  border-bottom: 1px solid #8e938c;
}

.info .detail .drawing .title {
  font-size: 114%;
  font-weight: 500;
  line-height: 1.1;
  margin-bottom: 20px;
  text-align: center;
  color: #009a63;
}

.info .detail .drawing .caption {
  margin-top: 2px;
  text-align: center;
}

.info .detail .drawing__txt {
  line-height: 1.1;
  margin-top: 15px;
  text-align: center;
  color: #086291;
}

.info .detail .drawing__txt > a:hover, .info .detail .drawing__txt > a:active {
  text-decoration: underline;
}

#accessmap {
  width: 920px;
  height: 440px;
}

.cmnBlock {
  width: 920px;
  margin: 30px auto 0;
}

.cmnBlock__update {
  position: relative;
  height: 20px;
  text-align: center;
}

.cmnBlock__update ul {
  display: inline-block;
}

.cmnBlock__update ul > li {
  font-weight: 400;
  float: left;
  box-sizing: border-box;
}

.cmnBlock__update ul > li:not(:last-child) {
  padding-right: 15px;
  border-right: 1px solid #8e938c;
}

.cmnBlock__update ul > li:first-child {
  text-indent: 32px;
}

.cmnBlock__update ul > li:not(:first-child) {
  padding-left: 15px;
}

.cmnBlock__btn {
  margin-top: 30px;
  text-align: center;
}

.labelset {
  margin-top: 45px;
}

.support {
  margin-top: 65px;
  padding: 25px 0;
  background: #f6f6f2;
}

.support__in {
  width: 920px;
  margin: 0 auto;
}

.support__in .manager {
  font-weight: 500;
  text-align: center;
}

.support__in .tell {
  margin-top: 10px;
}

.support__in .work {
  width: 336px;
  margin: 10px auto 0;
}

.support__in .work ul > li {
  font-weight: 500;
  float: left;
  box-sizing: border-box;
}

.support__in .work ul > li:first-child {
  padding-right: 22px;
}

.support__in .contact {
  width: 678px;
  margin: 25px auto 0;
}

.support__in .contact > div {
  float: left;
  box-sizing: border-box;
}

.support__in .contact > div:first-child {
  width: 227px;
  margin-top: 5px;
}

.support__in .contact > div:last-child {
  width: 451px;
  padding-left: 20px;
}

.search {
  margin-bottom: 50px;
}

#j-imgmodal {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}

#j-imgmodal .modalbg {
  position: absolute;
  top: 0;
  left: 0;
  display: table;
  width: 100%;
  height: 100%;
}

#j-imgmodal .modalbg__in {
  display: table-cell;
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 20px;
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  background: rgba(0, 0, 0, 0.5);
}

#j-imgmodal .modalbg__in img {
  max-width: 100%;
  height: auto;
  cursor: pointer;
  vertical-align: middle;
}

#j-imgmodal .modalbg__in div {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

.clearfix::after, .tab ul::after, .info .access .mapBlock::after, .info .access .mapBlock__set::after, .info .detail::after, .cmnBlock__update ul::after, .support__in .work ul::after, .support__in .contact::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: '.';
}
